@font-face {
    font-family: 'player';
    src: url('fonts/player.eot?l7x0cz');
    src: url('fonts/player.eot?l7x0cz#iefix') format('embedded-opentype'), url('fonts/player.ttf?l7x0cz') format('truetype'), url('fonts/player.woff?l7x0cz') format('woff'), url('fonts/player.svg?l7x0cz#player') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
    background-color: #ffffff!important;
    color: #000000;
}
[class^="pl-"],
[class*=" pl-"] {
    font-family: 'player' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    height: 24px;
    width: 24px;
    font-size: 24px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    cursor: pointer!important;
}
a.play_prev {
    font-family: 'player' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    height: 20px;
    width: 20px;
    font-size: 20px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    cursor: pointer!important;
    text-decoration: none;
    outline: none;
    position:relative;
    color: #000000;
    top: 5px;
    left: 5px;
    z-index: 100;
}
.pl-Play:before, a.play_prev:before {
    content: "\e900";
    white-space: nowrap;
}
.pl-Stop:before, a.play_prev.playing:before {
    content: "\e901";
    white-space: nowrap;
}
.pl-volHigh:before {
    content: "\e902";
}
.pl-volUnMute:before {
    content: "\e904";
}
.pl-volMute:before {
    content: "\e903";
}
.vol {
    position: absolute;
    top: 14px;
    right: 41px;
    cursor: pointer;
    width: 120px;
    height: 8px;
    background: transparent;
    border: 1px solid #000000;
    border-radius: 0px;
}
.ui-slider-horizontal .ui-slider-range {
    top: 0;
    height: 100%;
}
.ui-slider-horizontal .ui-slider-range-min {
    left: 0;
}
.ui-slider-horizontal .ui-slider-range-max {
    right: 0;
}
.ui-slider .ui-slider-range {
    position: absolute;
    z-index: 1;
    font-size: .7em;
    display: block;
    border: 0;
    background-position: 0 0;
    border: 0;
    border-radius: 0px;
}
.vol .ui-slider-handle {
    display: none;
}
.vol .ui-slider-range {
    background: #000000;
}
.pl-Stop:hover,
.pl-Play:hover,
.pl-volMute:hover,
.pl-volUnMute:hover,
.pl-volHigh:hover {
    color: #919ebf;
}
.plContainer {
    color: #000000;
    position: relative;
    display: block;
    height: 35px;
    width: 100%;
    margin-top: -35px;
    background: rgba(150,150,150,0.75);
}
.prevContainer {
    color: #000000;
    position: relative;
    display: block;
    height: 30px;
    width: 100%;
    margin-top: -30px;
    background: rgba(150,150,150,0.5);
}
.pl-Stop,
.pl-Play {
    position: absolute;
    cursor: pointer!important;
    left: 5px;
    top: 6px;
}
.pl-volMute,
.pl-volUnMute {
    position: absolute;
    top: 6px;
    right: 170px;
}
.pl-volHigh {
    position: absolute;
    top: 6px;
    right: 8px;
}
.pl-volUnMute {
    color: #D9534F;
}
.img-responsive {
    box-shadow: 0 0 20px -5px #1f1f1f;
}
.force-to-bottom {
    display: table-cell;
    vertical-align: bottom;
    float: none;
}
#modalHeaderContentLG, #modalContentLG, #modalHeaderContentLG1, #modalContentLG1 {
    text-align: center;
}
.fade-scale {
    transform: scale(0);
    opacity: 0;
    -webkit-transition: all .25s linear;
    -o-transition: all .25s linear;
    transition: all .25s linear;
    background: rgba(100,100,100,0.8);
}
.fade-scale.in {
    opacity: 1;
    transform: scale(1);
}
.modal, .modal-dialog, .modal-content {  
    background-color: #ffffff;
}
.modal-header {
    border: 0;
    color: #1f1f1f;
}
.modal, .modal-backdrop, .modal-backdrop.in {
    opacity:0.9!important;
}
.main, .next {
    margin-top: 10px;
}
.pl-progress .ui-slider {
    position: relative;
    text-align: left;
}
.pl-progress .ui-slider-handle {
    display: none;
}
.pl-progress .ui-slider-range {
    position: absolute;
    z-index: 0;
    display: block;
    border: 0;
    height: 30px;
    background-position: 0 0;
    background-color: rgba(50,50,50,0.8);;
}
.pl-progress {
    border: 0;
    float: right;
    height: 30px;
    bottom: 0;
    position: absolute;
    width: 100%;
}
.close, .close:hover {
    color: #1f1f1f;
}
.close {
    opacity: 1;
}
.remaining {
    position: relative;
    top: 8px;
    text-align: center;
}
